map: Packed
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: eb569e43-22c2-406c-a6b0-337596272c57
  playerICName: Romeo Weisgarber
  playerOOCName: aedler
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Alekss-Burter
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 22de7594-2c1b-41b1-b393-6d73f24d5fc3
  playerICName: Raises-the-Dead
  playerOOCName: Amy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3129a47-ccf4-4259-9ae2-752818b7f4c2
  playerICName: Unknown
  playerOOCName: BarrytheBarbarian
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: a0bdfda4-cb3f-488d-a5ef-c395c924a1d8
  playerICName: Voruhl Corinth
  playerOOCName: ClassyDragon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 64abc726-2f7b-415e-a210-8e11f587e3d0
  playerICName: Klean Phoenix
  playerOOCName: cobotic
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: d34ff097-b362-4c20-a91d-a6fc9c5b8873
  playerICName: Phidippus Audax
  playerOOCName: cricket
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d34ff097-b362-4c20-a91d-a6fc9c5b8873
  playerICName: Zombified Alexander (363)
  playerOOCName: cricket
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d34ff097-b362-4c20-a91d-a6fc9c5b8873
  playerICName: Zombified Pun Pun (MK-755)
  playerOOCName: cricket
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Adam Ryals
  playerOOCName: Crotalus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 6df39ea9-d865-4b0c-93fe-f8d987943c88
  playerICName: Rocco Roadman
  playerOOCName: Delither
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6813a112-92a4-4e11-b86c-39ce48b5c3e7
  playerICName: Arnando Williams
  playerOOCName: Doiv_Njoijf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: Unknown
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: cccdc2df-8a4f-478f-ba29-e683b5a0ce29
  playerICName: Claudius Wallick
  playerOOCName: Everturning
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 6a6464e4-ee8c-48c3-9ef4-fafdb6d6a1ed
  playerICName: Samuel Dornwell
  playerOOCName: Fronet
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Lucie Feur
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5b822ef8-adcb-471e-b93c-04ef65d3b413
  playerICName: Plodia Pyrausta
  playerOOCName: Guantofrog
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2a7a5bc7-2919-41de-907b-ce2a178c32be
  playerICName: Lim Jelo
  playerOOCName: Jadexmk
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: f3e60d0e-db56-47c6-be78-d171efd74b8c
  playerICName: Uncle Karl
  playerOOCName: JustPassingBy
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 016dda7e-4623-4acd-a5c5-279efca3fd13
  playerICName: Jemma Fett
  playerOOCName: Muutari
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 27cf337c-df66-4932-8ee5-d62a532c0236
  playerICName: Edgar Gronk
  playerOOCName: NickofTime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81059da5-b283-4e34-b7f7-f4ff8c32e20a
  playerICName: Marrow Bousum
  playerOOCName: Phy_the_Great
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81059da5-b283-4e34-b7f7-f4ff8c32e20a
  playerICName: tarantula (943)
  playerOOCName: Phy_the_Great
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81059da5-b283-4e34-b7f7-f4ff8c32e20a
  playerICName: tarantula (943)
  playerOOCName: Phy_the_Great
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 81059da5-b283-4e34-b7f7-f4ff8c32e20a
  playerICName: Andy Phy
  playerOOCName: Phy_the_Great
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf5a6565-88de-43f9-bf39-f387f9a1dac3
  playerICName: Unknown
  playerOOCName: Piteras
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf5a6565-88de-43f9-bf39-f387f9a1dac3
  playerICName: The spectre of abysmal despair (481)
  playerOOCName: Piteras
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: cf5a6565-88de-43f9-bf39-f387f9a1dac3
  playerICName: Serena Reighner
  playerOOCName: Piteras
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 26a2940e-8347-47d0-8be1-250f2e407051
  playerICName: Cuddles Voidwing
  playerOOCName: Quirin62
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Hermes Tawonoides
  playerOOCName: raindrops
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Maximilian Donauer
  playerOOCName: SirionAUT
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoenshell
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 230aca02-7313-4b1b-b374-582a299fcb89
  playerICName: Laura Andromeda
  playerOOCName: SomeKittyCat
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 516260ae-a7ac-47da-b394-5a3372b0e78f
  playerICName: Rusty Tucker
  playerOOCName: SpaceJunkz
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7de3bacc-1037-4260-ac26-6ece0778eb92
  playerICName: Screams-A-Lot
  playerOOCName: Thurtik
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ff2e4561-53f1-4820-a56c-24f998f09c09
  playerICName: Tom Andersson
  playerOOCName: Tommyx
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 6b05b425-0f20-4ba7-aecc-77e3470b658f
  playerICName: Andrew Barry
  playerOOCName: UndyingLament
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Astra Atarax
  playerOOCName: voidnull
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Agent Lima
  playerOOCName: WarCrimingIt
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: space dragon (115)
  playerOOCName: WarCrimingIt
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Xenarachnis Maliphestus
  playerOOCName: WarCrimingIt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Unknown
  playerOOCName: Zane
roundEndText: >2-

  There was one nt-800.


  [color=White]Serena Reighner[/color] was a nt-800 who had the following objectives:

  [color=#d64119]Susnet[/color]

  - Terminate Samuel Dornwell, Lawyer | [color=green]Success![/color]

  - Shut down | [color=green]Success![/color]


  There was one dragon.


  [color=White]space dragon (115)[/color] was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


  The operatives were:

  [color=crimson]66.67% of the crew were turned into zombies.[/color]

  There were 2 initial infected:

  - [color=plum]Phidippus Audax[/color] ([color=gray]cricket[/color]) was one of the initial infected.

  - [color=plum]Lucie Feur[/color] ([color=gray]Gab_Solo[/color]) was one of the initial infected.
server_id: wizards
server_name: miros
roundId: 48314
endTick: 1163002
duration: 01:23:25.7283276
fileCount: 472
size: 102920106
uncompressedSize: 500656711
endTime: 10:46:06.6612333
...
